<?xml version="1.0" encoding="utf-8"?>
<RecipeSetModDescriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Recipes>
		<RecipeModDescriptor>
			<IsProtoRecipe>true</IsProtoRecipe>
			<Incomes>
				<string>BEEHIVEBEE</string>
				<string>BUGNET</string>
			</Incomes>
			<Outcomes>
				<RecipeOutcomeModDescriptor>
					<Outcome>BEE</Outcome>
					<Tokens>1000</Tokens>
				</RecipeOutcomeModDescriptor>
			</Outcomes>
			<Protections>
				<string>BUGNET</string>
			</Protections>
		</RecipeModDescriptor>
		<RecipeModDescriptor>
			<IsProtoRecipe>true</IsProtoRecipe>
			<Incomes>
				<string>CAMPFIRE</string>
				<string>BEEHIVEBEE</string>
			</Incomes>
			<Outcomes>
				<RecipeOutcomeModDescriptor>
					<Outcome>BEEHIVE</Outcome>
					<Tokens>1000</Tokens>
				</RecipeOutcomeModDescriptor>
			</Outcomes>
			<Protections>
				<string>CAMPFIRE</string>
			</Protections>
		</RecipeModDescriptor>
		<RecipeModDescriptor>
			<IsProtoRecipe>true</IsProtoRecipe>
			<Incomes>
				<string>BEE</string>
				<string>CAMPFIRE</string>
			</Incomes>
			<Outcomes>
				<RecipeOutcomeModDescriptor>
					<Outcome>COOKEDBEE</Outcome>
					<Tokens>1000</Tokens>
				</RecipeOutcomeModDescriptor>
			</Outcomes>
			<Protections>
				<string>CAMPFIRE</string>
			</Protections>
		</RecipeModDescriptor>
		<RecipeModDescriptor>
			<IsProtoRecipe>true</IsProtoRecipe>
			<Incomes>
				<string>BEEHIVE</string>
				<string>SAW</string>
			</Incomes>
			<Outcomes>
				<RecipeOutcomeModDescriptor>
					<Outcome>HONEY</Outcome>
					<Tokens>1000</Tokens>
				</RecipeOutcomeModDescriptor>
			</Outcomes>
			<Protections>
				<string>SAW</string>
			</Protections>
		</RecipeModDescriptor>
		<RecipeModDescriptor>
			<IsProtoRecipe>true</IsProtoRecipe>
			<Incomes>
				<string>ROPE</string>
				<string>SILK</string>
			</Incomes>
			<Outcomes>
				<RecipeOutcomeModDescriptor>
					<Outcome>NET</Outcome>
					<Tokens>1000</Tokens>
				</RecipeOutcomeModDescriptor>
			</Outcomes>
			<Protections />
		</RecipeModDescriptor>
		<RecipeModDescriptor>
			<IsProtoRecipe>true</IsProtoRecipe>
			<Incomes>
				<string>STICK</string>
				<string>NET</string>
			</Incomes>
			<Outcomes>
				<RecipeOutcomeModDescriptor>
					<Outcome>BUGNET</Outcome>
					<Tokens>1000</Tokens>
				</RecipeOutcomeModDescriptor>
			</Outcomes>
			<Protections />
		</RecipeModDescriptor>
	</Recipes>
</RecipeSetModDescriptor>